node_package Struct Reference
Collaboration diagram for node_package:
[legend]

## Public Attributes

uint16_t | package_Head
uint8_t | package_CT
uint8_t | nowPackageNum
uint16_t | packageFirstSampleAngle
uint16_t | packageLastSampleAngle
uint16_t | checkSum
PackageNode | packageSample [PackageSampleMaxLngth]

The documentation for this struct was generated from the following file:

- /home/yang/gitlab/sdk/include/ydlidar_protocol.h